/* Main Styles */
td,body{
  font-family: arial;
  font-size: 12px;
  color:333;
  text-decoration:none;
}

/* Links */
a{
  color:#2075d4;
  font-weight:bold;
}
a:hover{
font-weight:bold;
  color:#fc2e21;
}

hr { height:0px; color:#F58500; border-top:1px; background:#808060;border-style:dashed;}

h2,.Header   {
  font-weight:bold;
  font-size  :16px;
  font-family:Arial, Helvetica, sans-serif;
  color:#333333;
}

h3,.SubHeader{
  font-weight:bold;
  font-size  :13px;
}

.blue { color:#1b68d0; }

.SmallText{
  font-size  :10px;
}


